{
  "block.minecraft.banner.border.black": "§8 Czorno rōma",
  "block.minecraft.banner.border.blue": "§9 Modro rōma",
  "block.minecraft.banner.border.brown": "§4 Brōnotno rōma",
  "block.minecraft.banner.border.cyan": "§3 Cyjanowo rōma",
  "block.minecraft.banner.border.gray": "§8 Siwo rōma",
  "block.minecraft.banner.border.green": "§2 Zielōno rōma",
  "block.minecraft.banner.border.light_blue": "§b Światłomodro rōma",
  "block.minecraft.banner.border.light_gray": "§7 Światłosiwo rōma",
  "block.minecraft.banner.border.lime": "§a Limōnkowo rōma",
  "block.minecraft.banner.border.magenta": "§d Purpurowo rōma",
  "block.minecraft.banner.border.orange": "§6 Ôranżowo rōma",
  "block.minecraft.banner.border.pink": "§d Rōżowo rōma",
  "block.minecraft.banner.border.purple": "§5 Flidrowo rōma",
  "block.minecraft.banner.border.red": "§c Czyrwōno rōma",
  "block.minecraft.banner.border.white": "§f Bioło rōma",
  "block.minecraft.banner.border.yellow": "§e Żōłto rōma",
  "block.minecraft.banner.bricks.black": "§8 Czorny mur",
  "block.minecraft.banner.bricks.blue": "§9 Modry mur",
  "block.minecraft.banner.bricks.brown": "§4 Brōnotny mur",
  "block.minecraft.banner.bricks.cyan": "§3 Cyjanowy mur",
  "block.minecraft.banner.bricks.gray": "§8 Siwy mur",
  "block.minecraft.banner.bricks.green": "§2 Zielōny mur",
  "block.minecraft.banner.bricks.light_blue": "§b Światłomodry mur",
  "block.minecraft.banner.bricks.light_gray": "§7 Światłosiwy mur",
  "block.minecraft.banner.bricks.lime": "§a Limōnkowy mur",
  "block.minecraft.banner.bricks.magenta": "§d Purpurowy mur",
  "block.minecraft.banner.bricks.orange": "§6 Ôranżowy mur",
  "block.minecraft.banner.bricks.pink": "§d Rōżowy mur",
  "block.minecraft.banner.bricks.purple": "§5 Flidrowy mur",
  "block.minecraft.banner.bricks.red": "§c Czyrwōny mur",
  "block.minecraft.banner.bricks.white": "§f Bioły mur",
  "block.minecraft.banner.bricks.yellow": "§e Żōłty mur",
  "block.minecraft.banner.circle.black": "§8 Czorne rōnto",
  "block.minecraft.banner.circle.blue": "§9 Modre rōnto",
  "block.minecraft.banner.circle.brown": "§4 Brōnotne rōnto",
  "block.minecraft.banner.circle.cyan": "§3 Cyjanowe rōnto",
  "block.minecraft.banner.circle.gray": "§8 Siwe rōnto",
  "block.minecraft.banner.circle.green": "§2 Zielōne rōnto",
  "block.minecraft.banner.circle.light_blue": "§b Światłomodre rōnto",
  "block.minecraft.banner.circle.light_gray": "§7 Światłosiwe rōnto",
  "block.minecraft.banner.circle.lime": "§a Limōnkowe rōnto",
  "block.minecraft.banner.circle.magenta": "§d Purpurowe rōnto",
  "block.minecraft.banner.circle.orange": "§6 Ôranżowe rōnto",
  "block.minecraft.banner.circle.pink": "§d Rōżowe rōnto",
  "block.minecraft.banner.circle.purple": "§5 Flidrowe rōnto",
  "block.minecraft.banner.circle.red": "§c Czyrwōne rōnto",
  "block.minecraft.banner.circle.white": "§f Biołe rōnto",
  "block.minecraft.banner.circle.yellow": "§e Żōłte rōnto",
  "block.minecraft.banner.creeper.black": "§8 Czorny creeper",
  "block.minecraft.banner.creeper.blue": "§9 Modry creeper",
  "block.minecraft.banner.creeper.brown": "§4 Brōnotny creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Cyjanowy creeper",
  "block.minecraft.banner.creeper.gray": "§8 Siwy creeper",
  "block.minecraft.banner.creeper.green": "§2 Zielōny creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Światłomodry creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Światłosiwy creeper",
  "block.minecraft.banner.creeper.lime": "§a Limōnkowy creeper",
  "block.minecraft.banner.creeper.magenta": "§d Purpurowy creeper",
  "block.minecraft.banner.creeper.orange": "§6 Ôranżowy creeper",
  "block.minecraft.banner.creeper.pink": "§d Rōżowy creeper",
  "block.minecraft.banner.creeper.purple": "§5 Flidrowy creeper",
  "block.minecraft.banner.creeper.red": "§c Czyrwōny creeper",
  "block.minecraft.banner.creeper.white": "§f Bioły creeper",
  "block.minecraft.banner.creeper.yellow": "§e Żōłty creeper",
  "block.minecraft.banner.cross.black": "§8 Czorny kośny krziż",
  "block.minecraft.banner.cross.blue": "§9 Modry kośny krziż",
  "block.minecraft.banner.cross.brown": "§4 Brōnotny kośny krziż",
  "block.minecraft.banner.cross.cyan": "§3 Cyjanowy kośny krziż",
  "block.minecraft.banner.cross.gray": "§8 Siwy kośny krziż",
  "block.minecraft.banner.cross.green": "§2 Zielōny kośny krziż",
  "block.minecraft.banner.cross.light_blue": "§b Światłomodry kośny krziż",
  "block.minecraft.banner.cross.light_gray": "§7 Światłosiwy kośny krziż",
  "block.minecraft.banner.cross.lime": "§a Limōnkowy kośny krziż",
  "block.minecraft.banner.cross.magenta": "§d Purpurowy kośny krziż",
  "block.minecraft.banner.cross.orange": "§6 Ôranżowy kośny krziż",
  "block.minecraft.banner.cross.pink": "§d Rōżowy kośny krziż",
  "block.minecraft.banner.cross.purple": "§5 Flidrowy kośny krziż",
  "block.minecraft.banner.cross.red": "§c Czyrwōny kośny krziż",
  "block.minecraft.banner.cross.white": "§f Bioły kośny krziż",
  "block.minecraft.banner.cross.yellow": "§e Żōłty kośny krziż",
  "block.minecraft.banner.curly_border.black": "§8 Czorno faltowano rōma",
  "block.minecraft.banner.curly_border.blue": "§9 Modro faltowano rōma",
  "block.minecraft.banner.curly_border.brown": "§4 Brōnotno faltowano rōma",
  "block.minecraft.banner.curly_border.cyan": "§3 Cyjanowo faltowano rōma",
  "block.minecraft.banner.curly_border.gray": "§8 Siwo faltowano rōma",
  "block.minecraft.banner.curly_border.green": "§2 Zielōno faltowano rōma",
  "block.minecraft.banner.curly_border.light_blue": "§b Światłomodro faltowano rōma",
  "block.minecraft.banner.curly_border.light_gray": "§7 Światłosiwo faltowano rōma",
  "block.minecraft.banner.curly_border.lime": "§a Limōnkowo faltowano rōma",
  "block.minecraft.banner.curly_border.magenta": "§d Purpurowo faltowano rōma",
  "block.minecraft.banner.curly_border.orange": "§6 Ôranżowo faltowano rōma",
  "block.minecraft.banner.curly_border.pink": "§d Rōżowo faltowano rōma",
  "block.minecraft.banner.curly_border.purple": "§5 Flidrowo faltowano rōma",
  "block.minecraft.banner.curly_border.red": "§c Czyrwōno faltowano rōma",
  "block.minecraft.banner.curly_border.white": "§f Bioło faltowano rōma",
  "block.minecraft.banner.curly_border.yellow": "§e Żōłto faltowano rōma",
  "block.minecraft.banner.diagonal_left.black": "§8 Czorny kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.blue": "§9 Modry kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.brown": "§4 Brōnotny kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Cyjanowy kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.gray": "§8 Siwy kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.green": "§2 Zielōny kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Światłomodry kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Światłosiwy kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.lime": "§a Limōnkowy kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.magenta": "§d Purpurowy kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.orange": "§6 Ôranżowy kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.pink": "§d Rōżowy kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.purple": "§5 Flidrowy kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.red": "§c Czyrwōny kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.white": "§f Bioły kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_left.yellow": "§e Żōłty kośny lewy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.black": "§8 Czorny kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.blue": "§9 Modry kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.brown": "§4 Brōnotny kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Cyjanowy kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.gray": "§8 Siwy kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.green": "§2 Zielōny kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Światłomodry kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Światłosiwy kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.lime": "§a Limōnkowy kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.magenta": "§d Purpurowy kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.orange": "§6 Ôranżowy kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.pink": "§d Rōżowy kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.purple": "§5 Flidrowy kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.red": "§c Czyrwōny kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.white": "§f Bioły kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_right.yellow": "§e Żōłty kośny prawy wiyrchni połek",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Czorny kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Modry kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Brōnotny kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Cyjanowy kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Siwy kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Zielōny kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Światłomodry kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Światłosiwy kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Limōnkowy kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Purpurowy kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Ôranżowy kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Rōżowy kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Flidrowy kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.red": "§c Czyrwōny kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.white": "§f Bioły kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Żōłty kośny lewy spodni połek",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Czorny kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Modry kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Brōnotny kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Cyjanowy kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Siwy kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Zielōny kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Światłomodry kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Światłosiwy kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Limōnkowy kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Purpurowy kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Ôranżowy kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Rōżowy kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Lilowy kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.red": "§c Czyrwōny kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.white": "§f Bioły kośny prawy spodni połek",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Żōłty kośny prawy spodni połek",
  "block.minecraft.banner.flow.black": "§8 Czorny wir",
  "block.minecraft.banner.flow.blue": "§9 Modry wir",
  "block.minecraft.banner.flow.brown": "§4 Brōnotny wir",
  "block.minecraft.banner.flow.cyan": "§3 Cyjanowy wir",
  "block.minecraft.banner.flow.gray": "§8 Siwy wir",
  "block.minecraft.banner.flow.green": "§2 Zielōny wir",
  "block.minecraft.banner.flow.light_blue": "§b Światłomodry wir",
  "block.minecraft.banner.flow.light_gray": "§7 Światłosiwy wir",
  "block.minecraft.banner.flow.lime": "§a Limōnkowy wir",
  "block.minecraft.banner.flow.magenta": "§d Purpurowy wir",
  "block.minecraft.banner.flow.orange": "§6 Ôranżowy wir",
  "block.minecraft.banner.flow.pink": "§d Rōżowy wir",
  "block.minecraft.banner.flow.purple": "§5 Flidrowy wir",
  "block.minecraft.banner.flow.red": "§c Czyrwōny wir",
  "block.minecraft.banner.flow.white": "§f Bioły wir",
  "block.minecraft.banner.flow.yellow": "§e Żōłty wir",
  "block.minecraft.banner.flower.black": "§8 Czorny kwiotek",
  "block.minecraft.banner.flower.blue": "§9 Modry kwiotek",
  "block.minecraft.banner.flower.brown": "§4 Brōnotny kwiotek",
  "block.minecraft.banner.flower.cyan": "§3 Cyjanowy kwiotek",
  "block.minecraft.banner.flower.gray": "§8 Siwy kwiotek",
  "block.minecraft.banner.flower.green": "§2 Zielōny kwiotek",
  "block.minecraft.banner.flower.light_blue": "§b Światłomodry kwiotek",
  "block.minecraft.banner.flower.light_gray": "§7 Światłosiwy kwiotek",
  "block.minecraft.banner.flower.lime": "§a Limōnkowy kwiotek",
  "block.minecraft.banner.flower.magenta": "§d Purpurowy kwiotek",
  "block.minecraft.banner.flower.orange": "§6 Ôranżowy kwiotek",
  "block.minecraft.banner.flower.pink": "§d Rōżowy kwiotek",
  "block.minecraft.banner.flower.purple": "§5 Flidrowy kwiotek",
  "block.minecraft.banner.flower.red": "§c Czyrwōny kwiotek",
  "block.minecraft.banner.flower.white": "§f Bioły kwiotek",
  "block.minecraft.banner.flower.yellow": "§e Żōłty kwiotek",
  "block.minecraft.banner.globe.black": "§8 Czorno ziymiokostka",
  "block.minecraft.banner.globe.blue": "§9 Modro ziymiokostka",
  "block.minecraft.banner.globe.brown": "§4 Brōnotno ziymiokostka",
  "block.minecraft.banner.globe.cyan": "§3 Cyjanowo ziymiokostka",
  "block.minecraft.banner.globe.gray": "§8 Siwo ziymiokostka",
  "block.minecraft.banner.globe.green": "§2 Zielōno ziymiokostka",
  "block.minecraft.banner.globe.light_blue": "§b Światłomodro ziymiokostka",
  "block.minecraft.banner.globe.light_gray": "§7 Światłosiwo ziymiokostka",
  "block.minecraft.banner.globe.lime": "§a Limōnkowo ziymiokostka",
  "block.minecraft.banner.globe.magenta": "§d Purpurowo ziymiokostka",
  "block.minecraft.banner.globe.orange": "§6 Ôranżowo ziymiokostka",
  "block.minecraft.banner.globe.pink": "§d Rōżowo ziymiokostka",
  "block.minecraft.banner.globe.purple": "§5 Flidrowo ziymokostka",
  "block.minecraft.banner.globe.red": "§c Czyrwōno ziymiokostka",
  "block.minecraft.banner.globe.white": "§f Bioło ziymiokostka",
  "block.minecraft.banner.globe.yellow": "§e Żōłto ziymiokostka",
  "block.minecraft.banner.gradient.black": "§8 Czorny gradiynt",
  "block.minecraft.banner.gradient.blue": "§9 Modry gradiynt",
  "block.minecraft.banner.gradient.brown": "§4 Brōnotny gradiynt",
  "block.minecraft.banner.gradient.cyan": "§3 Cyjanowy gradiynt",
  "block.minecraft.banner.gradient.gray": "§8 Siwy gradiynt",
  "block.minecraft.banner.gradient.green": "§2 Zielōny gradiynt",
  "block.minecraft.banner.gradient.light_blue": "§b Światłomodry gradiynt",
  "block.minecraft.banner.gradient.light_gray": "§7 Światłosiwy gradiynt",
  "block.minecraft.banner.gradient.lime": "§a Limōnkowy gradiynt",
  "block.minecraft.banner.gradient.magenta": "§d Purpurowy gradiynt",
  "block.minecraft.banner.gradient.orange": "§6 Ôranżowy gradiynt",
  "block.minecraft.banner.gradient.pink": "§d Rōżowy gradiynt",
  "block.minecraft.banner.gradient.purple": "§5 Flidrowy gradiynt",
  "block.minecraft.banner.gradient.red": "§c Czyrwōny gradiynt",
  "block.minecraft.banner.gradient.white": "§f Bioły gradiynt",
  "block.minecraft.banner.gradient.yellow": "§e Żōłty gradiynt",
  "block.minecraft.banner.gradient_up.black": "§8 Czorny ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.blue": "§9 Modry ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.brown": "§4 Brōnotny ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.cyan": "§3 Cyjanowy ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.gray": "§8 Siwy ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.green": "§2 Zielōny ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.light_blue": "§b Świałomodry ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Światłosiwy ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.lime": "§a Limōnkowy ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.magenta": "§d Purpurowy ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.orange": "§6 Ôranżowy ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.pink": "§d Rōżowy ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.purple": "§5 Flidrowy ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.red": "§c Czyrwōny ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.white": "§f Bioły ôbrōcōny gradiynt",
  "block.minecraft.banner.gradient_up.yellow": "§e Żōłty ôbrōcōny gradiynt",
  "block.minecraft.banner.guster.black": "§8 Czorny wiytrzik",
  "block.minecraft.banner.guster.blue": "§9 Modry wiytrzik",
  "block.minecraft.banner.guster.brown": "§4 Brōnotny wiytrzik",
  "block.minecraft.banner.guster.cyan": "§3 Cyjanowy wiytrzik",
  "block.minecraft.banner.guster.gray": "§8 Siwy wiytrzik",
  "block.minecraft.banner.guster.green": "§2 Zielōny wiytrzik",
  "block.minecraft.banner.guster.light_blue": "§b Światłomodry wiytrzik",
  "block.minecraft.banner.guster.light_gray": "§7 Światłosiwy wiytrzik",
  "block.minecraft.banner.guster.lime": "§a Limōnkowy wiytrzik",
  "block.minecraft.banner.guster.magenta": "§d Purpurowy wiytrzik",
  "block.minecraft.banner.guster.orange": "§6 Ôranżowy wiytrzik",
  "block.minecraft.banner.guster.pink": "§d Rōżowy wiytrzik",
  "block.minecraft.banner.guster.purple": "§5 Flidrowy wiytrzik",
  "block.minecraft.banner.guster.red": "§c Czyrwōny wiytrzik",
  "block.minecraft.banner.guster.white": "§f Bioły wiytrzik",
  "block.minecraft.banner.guster.yellow": "§e Żōłty wiytrzik",
  "block.minecraft.banner.half_horizontal.black": "§8 Czorny wiyrchni połek",
  "block.minecraft.banner.half_horizontal.blue": "§9 Modry wiyrchni połek",
  "block.minecraft.banner.half_horizontal.brown": "§4 Brōnotny wiyrchni połek",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Cyjanowy wiyrchni połek",
  "block.minecraft.banner.half_horizontal.gray": "§8 Siwy wiyrchni połek",
  "block.minecraft.banner.half_horizontal.green": "§2 Zielōny wiyrchni połek",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Światłomodry wiyrchni połek",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Światłosiwy wiyrchni połek",
  "block.minecraft.banner.half_horizontal.lime": "§a Limōnkowy wiyrchni połek",
  "block.minecraft.banner.half_horizontal.magenta": "§d Purpurowy wiyrchni połek",
  "block.minecraft.banner.half_horizontal.orange": "§6 Ôranżowy wiyrchni połek",
  "block.minecraft.banner.half_horizontal.pink": "§d Rōżowy wiyrchni połek",
  "block.minecraft.banner.half_horizontal.purple": "§5 Flidrowy wiyrchni połek",
  "block.minecraft.banner.half_horizontal.red": "§c Czyrwōny wiyrchni połek",
  "block.minecraft.banner.half_horizontal.white": "§f Bioły wiyrchni połek",
  "block.minecraft.banner.half_horizontal.yellow": "§e Żōłty wiyrchni połek",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Czorny spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Modry spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Brōnotny spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Cyjanowy spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Siwy spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Zielōny spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Światłomodry spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Światłosiwy spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Limōnkowy spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Purpurowy spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Ôranżowy spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Rōżowy spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Flidrowy spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Czyrwōny spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Bioły spodni połek",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Żōłty spodni połek",
  "block.minecraft.banner.half_vertical.black": "§8 Czorny lewy połek",
  "block.minecraft.banner.half_vertical.blue": "§9 Modry lewy połek",
  "block.minecraft.banner.half_vertical.brown": "§4 Brōnotny lewy połek",
  "block.minecraft.banner.half_vertical.cyan": "§3 Cyjanowy lewy połek",
  "block.minecraft.banner.half_vertical.gray": "§8 Siwy lewy połek",
  "block.minecraft.banner.half_vertical.green": "§2 Zielōny lewy połek",
  "block.minecraft.banner.half_vertical.light_blue": "§b Światłomodry lewy połek",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Światłosiwy lewy połek",
  "block.minecraft.banner.half_vertical.lime": "§a Limōnkowy lewy połek",
  "block.minecraft.banner.half_vertical.magenta": "§d Purpurowy lewy połek",
  "block.minecraft.banner.half_vertical.orange": "§6 Ôranżowy lewy połek",
  "block.minecraft.banner.half_vertical.pink": "§d Rōżowy lewy połek",
  "block.minecraft.banner.half_vertical.purple": "§5 Flidrowy lewy połek",
  "block.minecraft.banner.half_vertical.red": "§c Czyrwōny lewy połek",
  "block.minecraft.banner.half_vertical.white": "§f Bioły lewy połek",
  "block.minecraft.banner.half_vertical.yellow": "§e Żōłty lewy połek",
  "block.minecraft.banner.half_vertical_right.black": "§8 Czorny prawy połek",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Modry prawy połek",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Brōnotny prawy połek",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Cyjanowy prawy połek",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Siwy prawy połek",
  "block.minecraft.banner.half_vertical_right.green": "§2 Zielōny prawy połek",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Światłomodry prawy połek",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Światłosiwy prawy połek",
  "block.minecraft.banner.half_vertical_right.lime": "§a Limōnkowy prawy połek",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Purpurowy prawy połek",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Ôranżowy prawy połek",
  "block.minecraft.banner.half_vertical_right.pink": "§d Rōżowy prawy połek",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Flidrowy prawy połek",
  "block.minecraft.banner.half_vertical_right.red": "§c Czyrwōny prawy połek",
  "block.minecraft.banner.half_vertical_right.white": "§f Bioły prawy połek",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Żōłty prawy połek",
  "block.minecraft.banner.mojang.black": "§8 Czorne coś",
  "block.minecraft.banner.mojang.blue": "§9 Modre coś",
  "block.minecraft.banner.mojang.brown": "§4 Brōnotne coś",
  "block.minecraft.banner.mojang.cyan": "§3 Cyjanowe coś",
  "block.minecraft.banner.mojang.gray": "§8 Siwe coś",
  "block.minecraft.banner.mojang.green": "§2 Zielōne coś",
  "block.minecraft.banner.mojang.light_blue": "§b Światłomodre coś",
  "block.minecraft.banner.mojang.light_gray": "§7 Światłosiwe coś",
  "block.minecraft.banner.mojang.lime": "§a Limōnkowe coś",
  "block.minecraft.banner.mojang.magenta": "§d Purpurowe coś",
  "block.minecraft.banner.mojang.orange": "§6 Ôranżowe coś",
  "block.minecraft.banner.mojang.pink": "§d Rōżowe coś",
  "block.minecraft.banner.mojang.purple": "§5 Flidrowe coś",
  "block.minecraft.banner.mojang.red": "§c Czyrwōne coś",
  "block.minecraft.banner.mojang.white": "§f Biołe coś",
  "block.minecraft.banner.mojang.yellow": "§e Żōłte coś",
  "block.minecraft.banner.piglin.black": "§8 Czorny niurok",
  "block.minecraft.banner.piglin.blue": "§9 Modry niurok",
  "block.minecraft.banner.piglin.brown": "§4 Brōnotny niurok",
  "block.minecraft.banner.piglin.cyan": "§3 Cyjanowy niurok",
  "block.minecraft.banner.piglin.gray": "§8 Siwy niurok",
  "block.minecraft.banner.piglin.green": "§2 Zielōny niurok",
  "block.minecraft.banner.piglin.light_blue": "§b Światłomodry niurok",
  "block.minecraft.banner.piglin.light_gray": "§7 Światłosiwy niurok",
  "block.minecraft.banner.piglin.lime": "§a Limōnkowy niurok",
  "block.minecraft.banner.piglin.magenta": "§d Purpurowy niurok",
  "block.minecraft.banner.piglin.orange": "§6 Ôranżowy niurok",
  "block.minecraft.banner.piglin.pink": "§d Rōżowy niurok",
  "block.minecraft.banner.piglin.purple": "§5 Flidrowy niurok",
  "block.minecraft.banner.piglin.red": "§c Czyrwōny niurok",
  "block.minecraft.banner.piglin.white": "§f Bioły niurok",
  "block.minecraft.banner.piglin.yellow": "§e Żōłty niurok",
  "block.minecraft.banner.rhombus.black": "§8 Czorny rōmb",
  "block.minecraft.banner.rhombus.blue": "§9 Modry rōmb",
  "block.minecraft.banner.rhombus.brown": "§4 Brōnotny rōmb",
  "block.minecraft.banner.rhombus.cyan": "§3 Cyjanowy rōmb",
  "block.minecraft.banner.rhombus.gray": "§8 Siwy rōmb",
  "block.minecraft.banner.rhombus.green": "§2 Zielōny rōmb",
  "block.minecraft.banner.rhombus.light_blue": "§b Światłomodry rōmb",
  "block.minecraft.banner.rhombus.light_gray": "§7 Światłosiwy rōmb",
  "block.minecraft.banner.rhombus.lime": "§a Limōnkowy rōmb",
  "block.minecraft.banner.rhombus.magenta": "§d Purpurowy rōmb",
  "block.minecraft.banner.rhombus.orange": "§6 Ôranżowy rōmb",
  "block.minecraft.banner.rhombus.pink": "§d Rōżowy rōmb",
  "block.minecraft.banner.rhombus.purple": "§5 Flidrowy rōmb",
  "block.minecraft.banner.rhombus.red": "§c Czyrwōny rōmb",
  "block.minecraft.banner.rhombus.white": "§f Bioły rōmb",
  "block.minecraft.banner.rhombus.yellow": "§e Żōłty rōmb",
  "block.minecraft.banner.skull.black": "§8 Czorno trōpio szala",
  "block.minecraft.banner.skull.blue": "§9 Modro trōpio szala",
  "block.minecraft.banner.skull.brown": "§4 Brōnotno trōpio szala",
  "block.minecraft.banner.skull.cyan": "§3 Cyjanowo trōpio szala",
  "block.minecraft.banner.skull.gray": "§8 Siwo trōpio szala",
  "block.minecraft.banner.skull.green": "§2 Zielōno trōpio szala",
  "block.minecraft.banner.skull.light_blue": "§b Światłomodro trōpio szala",
  "block.minecraft.banner.skull.light_gray": "§7 Światłosiwo trōpio szala",
  "block.minecraft.banner.skull.lime": "§a Limōnkowo trōpio szala",
  "block.minecraft.banner.skull.magenta": "§d Purpurowo trōpio szala",
  "block.minecraft.banner.skull.orange": "§6 Ôranżowo trōpio szala",
  "block.minecraft.banner.skull.pink": "§d Rōżowo trōpio szala",
  "block.minecraft.banner.skull.purple": "§5 Flidrowo trōpio szala",
  "block.minecraft.banner.skull.red": "§c Czyrwōno trōpio szala",
  "block.minecraft.banner.skull.white": "§f Bioło trōpio szala",
  "block.minecraft.banner.skull.yellow": "§e Żōłto trōpio szala",
  "block.minecraft.banner.small_stripes.black": "§8 Czorne poski",
  "block.minecraft.banner.small_stripes.blue": "§9 Modre poski",
  "block.minecraft.banner.small_stripes.brown": "§4 Brōnotne poski",
  "block.minecraft.banner.small_stripes.cyan": "§3 Cyjanowe poski",
  "block.minecraft.banner.small_stripes.gray": "§8 Siwe poski",
  "block.minecraft.banner.small_stripes.green": "§2 Zielōne poski",
  "block.minecraft.banner.small_stripes.light_blue": "§b Światłomodre poski",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Światłosiwe poski",
  "block.minecraft.banner.small_stripes.lime": "§a Limōnkowe poski",
  "block.minecraft.banner.small_stripes.magenta": "§d Purpurowe poski",
  "block.minecraft.banner.small_stripes.orange": "§6 Ôranżowe poski",
  "block.minecraft.banner.small_stripes.pink": "§d Rōżowe poski",
  "block.minecraft.banner.small_stripes.purple": "§5 Flidrowe poski",
  "block.minecraft.banner.small_stripes.red": "§c Czyrwōne poski",
  "block.minecraft.banner.small_stripes.white": "§f Biołe poski",
  "block.minecraft.banner.small_stripes.yellow": "§e Żōłte poski",
  "block.minecraft.banner.square_bottom_left.black": "§8 Czorno spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Modro spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Brōnotno spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Cyjanowo spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Siwo spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.green": "§2 Zielōno spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Światłomodro spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Światłosiwo spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.lime": "§a Limōnkowo spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Purpurowo spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Ôranżowo spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.pink": "§d Rōżowo spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Flidrowo spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.red": "§c Czyrwōno spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.white": "§f Bioło spodnio lewo eka",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Żōłto spodnio lewo eka",
  "block.minecraft.banner.square_bottom_right.black": "§8 Czorno spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Modro spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Brōnotno spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Cyjanowo spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Siwo spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.green": "§2 Zielōno spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Światłomodro spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Światłosiwo spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.lime": "§a Limōnkowo spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Purpurowo spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Ôranżowo spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.pink": "§d Rōżowo spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Flidrowo spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.red": "§c Czyrwōno spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.white": "§f Bioło spodnio prawo eka",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Żōłto spodnio prawo eka",
  "block.minecraft.banner.square_top_left.black": "§8 Czorno wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.blue": "§9 Modro wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.brown": "§4 Brōnotno wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.cyan": "§3 Cyjanowo wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.gray": "§8 Siwo wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.green": "§2 Zielōno wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.light_blue": "§b Światłomodro wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Światłosiwo wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.lime": "§a Limōnkowo wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.magenta": "§d Purpurowo wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.orange": "§6 Ôranżowo wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.pink": "§d Rōżowo wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.purple": "§5 Flidrowo wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.red": "§c Czyrwōno wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.white": "§f Bioło wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_left.yellow": "§e Żōłto wiyrchnio lewo eka",
  "block.minecraft.banner.square_top_right.black": "§8 Czorno wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.blue": "§9 Modro wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.brown": "§4 Brōnotno wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.cyan": "§3 Cyjanowo wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.gray": "§8 Siwo wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.green": "§2 Zielōno wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.light_blue": "§b Światłomodro wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Światłosiwo wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.lime": "§a Limōnkowo wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.magenta": "§d Purpurowo wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.orange": "§6 Ôranżowo wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.pink": "§d Rōżowo wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.purple": "§5 Flidrowo wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.red": "§c Czyrwōno wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.white": "§f Bioło wiyrchnio prawo eka",
  "block.minecraft.banner.square_top_right.yellow": "§e Żōłto wiyrchnio prawo eka",
  "block.minecraft.banner.straight_cross.black": "§8 Czorny krziż",
  "block.minecraft.banner.straight_cross.blue": "§9 Modry krziż",
  "block.minecraft.banner.straight_cross.brown": "§4 Brōnotny krziż",
  "block.minecraft.banner.straight_cross.cyan": "§3 Cyjanowy krziż",
  "block.minecraft.banner.straight_cross.gray": "§8 Siwy krziż",
  "block.minecraft.banner.straight_cross.green": "§2 Zielōny krziż",
  "block.minecraft.banner.straight_cross.light_blue": "§b Światłomodry krziż",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Światłosiwy krziż",
  "block.minecraft.banner.straight_cross.lime": "§a Limōnkowy krziż",
  "block.minecraft.banner.straight_cross.magenta": "§d Purpurowy krziż",
  "block.minecraft.banner.straight_cross.orange": "§6 Ôranżowy krziż",
  "block.minecraft.banner.straight_cross.pink": "§d Rōżowy krziż",
  "block.minecraft.banner.straight_cross.purple": "§5 Flidrowy krziż",
  "block.minecraft.banner.straight_cross.red": "§c Czyrwōny krziż",
  "block.minecraft.banner.straight_cross.white": "§f Bioły krziż",
  "block.minecraft.banner.straight_cross.yellow": "§e Żōłty krziż",
  "block.minecraft.banner.stripe_bottom.black": "§8 Czorny spodni pos",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Modry spodni pos",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Brōnotny spodni pos",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Cyjanowy spodni pos",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Siwy spodni pos",
  "block.minecraft.banner.stripe_bottom.green": "§2 Zielōny spodni pos",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Światłomodry spodni pos",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Światłosiwy spodni pos",
  "block.minecraft.banner.stripe_bottom.lime": "§a Limōnkowy spodni pos",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Purpurowy spodni pos",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Ôranżowy spodni pos",
  "block.minecraft.banner.stripe_bottom.pink": "§d Rōżowy spodni pos",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Flidrowy spodni pos",
  "block.minecraft.banner.stripe_bottom.red": "§c Czyrwōny spodni pos",
  "block.minecraft.banner.stripe_bottom.white": "§f Bioły spodni pos",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Żōłty spodni pos",
  "block.minecraft.banner.stripe_center.black": "§8 Czorny piōnowy posek",
  "block.minecraft.banner.stripe_center.blue": "§9 Modry piōnowy posek",
  "block.minecraft.banner.stripe_center.brown": "§4 Brōnotny piōnowy posek",
  "block.minecraft.banner.stripe_center.cyan": "§3 Cyjanowy piōnowy posek",
  "block.minecraft.banner.stripe_center.gray": "§8 Siwy piōnowy posek",
  "block.minecraft.banner.stripe_center.green": "§2 Zielōny piōnowy posek",
  "block.minecraft.banner.stripe_center.light_blue": "§b Światłomodry piōnowy posek",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Światłosiwy piōnowy posek",
  "block.minecraft.banner.stripe_center.lime": "§a Limōnkowy piōnowy posek",
  "block.minecraft.banner.stripe_center.magenta": "§d Purpurowy piōnowy posek",
  "block.minecraft.banner.stripe_center.orange": "§6 Ôranżowy piōnowy posek",
  "block.minecraft.banner.stripe_center.pink": "§d Rōżowy piōnowy posek",
  "block.minecraft.banner.stripe_center.purple": "§5 Flidrowy piōnowy posek",
  "block.minecraft.banner.stripe_center.red": "§c Czyrwōny piōnowy posek",
  "block.minecraft.banner.stripe_center.white": "§f Bioły piōnowy posek",
  "block.minecraft.banner.stripe_center.yellow": "§e Żōłty piōnowy posek",
  "block.minecraft.banner.stripe_downleft.black": "§8 Czorny kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Modry kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Brōnotny kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Cyjanowy kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Siwy kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.green": "§2 Zielōny kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Światłomodry kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Światłosiwy kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.lime": "§a Limōnkowy kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Purpurowy kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Ôranżowy kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.pink": "§d Rōżowy kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Flidrowy kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.red": "§c Czyrwōny kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.white": "§f Bioły kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Żōłty kośny lewy spodni posek",
  "block.minecraft.banner.stripe_downright.black": "§8 Czorny kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.blue": "§9 Modry kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.brown": "§4 Brōnotny kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Cyjanowy kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.gray": "§8 Siwy kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.green": "§2G Zielōny kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Światłomodry kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Światłosiwy kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.lime": "§a Limōnkowy kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.magenta": "§d Purpurowy kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.orange": "§6 Ôranżowy kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.pink": "§d Rōżowy kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.purple": "§5 Lilowy kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.red": "§c Czyrwōny kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.white": "§f Bioły kośny prawy spodni posek",
  "block.minecraft.banner.stripe_downright.yellow": "§e Żōłty kośny prawy spodni posek",
  "block.minecraft.banner.stripe_left.black": "§8 Czorny lewy posek",
  "block.minecraft.banner.stripe_left.blue": "§9 Modry lewy posek",
  "block.minecraft.banner.stripe_left.brown": "§4 Brōnotny lewy posek",
  "block.minecraft.banner.stripe_left.cyan": "§3 Cyjanowy lewy posek",
  "block.minecraft.banner.stripe_left.gray": "§8 Siwy lewy posek",
  "block.minecraft.banner.stripe_left.green": "§2 Zielōny lewy posek",
  "block.minecraft.banner.stripe_left.light_blue": "§b Światłomodry lewy posek",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Światłosiwy lewy posek",
  "block.minecraft.banner.stripe_left.lime": "§a Limōnkowy lewy posek",
  "block.minecraft.banner.stripe_left.magenta": "§d Purpurowy lewy posek",
  "block.minecraft.banner.stripe_left.orange": "§6 Ôranżowy lewy posek",
  "block.minecraft.banner.stripe_left.pink": "§d Rōżowy lewy posek",
  "block.minecraft.banner.stripe_left.purple": "§5 Flidrowy lewy posek",
  "block.minecraft.banner.stripe_left.red": "§c Czyrwōny lewy posek",
  "block.minecraft.banner.stripe_left.white": "§f Bioły lewy posek",
  "block.minecraft.banner.stripe_left.yellow": "§e Żōłty lewy posek",
  "block.minecraft.banner.stripe_middle.black": "§8 Czorny poziōmy posek",
  "block.minecraft.banner.stripe_middle.blue": "§9 Modry poziōmy posek",
  "block.minecraft.banner.stripe_middle.brown": "§4 Brōnotny poziōmy posek",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Cyjanowy poziōmy posek",
  "block.minecraft.banner.stripe_middle.gray": "§8 Siwy poziōmy posek",
  "block.minecraft.banner.stripe_middle.green": "§2 Zielōny poziōmy posek",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Światłomodry poziōmy posek",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Światłosiwy poziōmy posek",
  "block.minecraft.banner.stripe_middle.lime": "§a Limōnkowy poziōmy posek",
  "block.minecraft.banner.stripe_middle.magenta": "§d Purpurowy poziōmy posek",
  "block.minecraft.banner.stripe_middle.orange": "§6 Ôranżowy poziōmy posek",
  "block.minecraft.banner.stripe_middle.pink": "§d Rōżowy poziōmy posek",
  "block.minecraft.banner.stripe_middle.purple": "§5 Flidrowy poziōmy posek",
  "block.minecraft.banner.stripe_middle.red": "§c Czyrwōny poziōmy posek",
  "block.minecraft.banner.stripe_middle.white": "§f Bioły poziōmy posek",
  "block.minecraft.banner.stripe_middle.yellow": "§e Żōłty poziōmy posek",
  "block.minecraft.banner.stripe_right.black": "§8 Czorny prawy posek",
  "block.minecraft.banner.stripe_right.blue": "§9 Modry prawy posek",
  "block.minecraft.banner.stripe_right.brown": "§4 Brōnotny prawy posek",
  "block.minecraft.banner.stripe_right.cyan": "§3 Cyjanowy prawy posek",
  "block.minecraft.banner.stripe_right.gray": "§8 Siwy prawy posek",
  "block.minecraft.banner.stripe_right.green": "§2 Zielōny prawy posek",
  "block.minecraft.banner.stripe_right.light_blue": "§b Światłomodry prawy posek",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Światłosiwy prawy posek",
  "block.minecraft.banner.stripe_right.lime": "§a Limōnkowy prawy posek",
  "block.minecraft.banner.stripe_right.magenta": "§d Purpurowy prawy posek",
  "block.minecraft.banner.stripe_right.orange": "§6 Ôranżowy prawy posek",
  "block.minecraft.banner.stripe_right.pink": "§d Rōżowy prawy posek",
  "block.minecraft.banner.stripe_right.purple": "§5 Flidrowy prawy posek",
  "block.minecraft.banner.stripe_right.red": "§c Czyrwōny prawy posek",
  "block.minecraft.banner.stripe_right.white": "§f Bioły prawy posek",
  "block.minecraft.banner.stripe_right.yellow": "§e Żōłty prawy posek",
  "block.minecraft.banner.stripe_top.black": "§8 Czorny wiyrchni pos",
  "block.minecraft.banner.stripe_top.blue": "§9 Modry wiyrchni pos",
  "block.minecraft.banner.stripe_top.brown": "§4 Brōnotny wiyrchni pos",
  "block.minecraft.banner.stripe_top.cyan": "§3 Cyjanowy wiyrchni pos",
  "block.minecraft.banner.stripe_top.gray": "§8 Siwy wiyrchni pos",
  "block.minecraft.banner.stripe_top.green": "§2 Zielōny wiyrchni pos",
  "block.minecraft.banner.stripe_top.light_blue": "§b Światłomodry wiyrchni pos",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Światłosiwy wiyrchni pos",
  "block.minecraft.banner.stripe_top.lime": "§a Limōnkowy wiyrchni pos",
  "block.minecraft.banner.stripe_top.magenta": "§d Purpurowy wiyrchni pos",
  "block.minecraft.banner.stripe_top.orange": "§6 Ôranżowy wiyrchni pos",
  "block.minecraft.banner.stripe_top.pink": "§d Rōżowy wiyrchni pos",
  "block.minecraft.banner.stripe_top.purple": "§5 Flidrowy wiyrchni pos",
  "block.minecraft.banner.stripe_top.red": "§c Czyrwōny wiyrchni pos",
  "block.minecraft.banner.stripe_top.white": "§f Bioły wiyrchni pos",
  "block.minecraft.banner.stripe_top.yellow": "§e Żōłty wiyrch",
  "block.minecraft.banner.triangle_bottom.black": "§8 Czorny spodni sztachel",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Modry spodni sztachel",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Brōnotny spodni sztachel",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Cyjanowy spodni sztachel",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Siwy spodni sztachel",
  "block.minecraft.banner.triangle_bottom.green": "§2 Zielōny spodni sztachel",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Światłomodry spodni sztachel",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Światłosiwy spodni sztachel",
  "block.minecraft.banner.triangle_bottom.lime": "§a Limōnkowy spodni sztachel",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Purpurowy spodni sztachel",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Ôranżowy spodni sztachel",
  "block.minecraft.banner.triangle_bottom.pink": "§d Rōżowy spodni sztachel",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Flidrowy spodni sztachel",
  "block.minecraft.banner.triangle_bottom.red": "§c Czyrwōny spodni sztachel",
  "block.minecraft.banner.triangle_bottom.white": "§f Bioły spodni sztachel",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Żōłty spodni sztachel",
  "block.minecraft.banner.triangle_top.black": "§8 Czorny wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.blue": "§9 Modry wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.brown": "§4 Brōnotny wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.cyan": "§3 Cyjanowy wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.gray": "§8 Siwy wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.green": "§2 Zielōny wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.light_blue": "§b Światłomodry wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Światłosiwy wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.lime": "§a Limōnkowy wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.magenta": "§d Purpurowy wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.orange": "§6 Ôranżowy wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.pink": "§d Rōżowy wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.purple": "§5 Flidrowy wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.red": "§c Czyrwōny wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.white": "§f Bioły wiyrchni sztachel",
  "block.minecraft.banner.triangle_top.yellow": "§e Żōłty wiyrchni sztachel",
  "block.minecraft.banner.triangles_bottom.black": "§8 Czorne spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Modre spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Brōnotne spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Cyjanowe spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Siwe spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.green": "§2 Zielōne spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Światłomodre spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Światłosiwe spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.lime": "§a Limōnkowe spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Purpurowe spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Ôranżowe spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.pink": "§d Rōżowe spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Flidrowe spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.red": "§c Czyrwōne spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.white": "§f Biołe spodnie sztachle",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Żōłte spodnie sztachle",
  "block.minecraft.banner.triangles_top.black": "§8 Czorne wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.blue": "§9 Modre wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.brown": "§4 Brōnotne wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.cyan": "§3 Cyjanowe wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.gray": "§8 Siwe wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.green": "§2 Zielōne wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.light_blue": "§b Światłomodre wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Światłosiwe wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.lime": "§a Limōnkowe wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.magenta": "§d Purpurowe wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.orange": "§6 Ôranżowe wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.pink": "§d Rōżowe wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.purple": "§5 Flidrowe wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.red": "§c Czyrwōne wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.white": "§f Biołe wiyrchnie sztachle",
  "block.minecraft.banner.triangles_top.yellow": "§e Żōłte wiyrchnie sztachle",
  "block.minecraft.black_banner": "§8 Czorno fana",
  "block.minecraft.blue_banner": "§9 Modro fana",
  "block.minecraft.brown_banner": "§4 Brōnotno fana",
  "block.minecraft.cyan_banner": "§3 Cyjanowo fana",
  "block.minecraft.gray_banner": "§8 Siwo fana",
  "block.minecraft.green_banner": "§2 Zielōno fana",
  "block.minecraft.light_blue_banner": "§b Światłomodro fana",
  "block.minecraft.light_gray_banner": "§7 Światłosiwo fana",
  "block.minecraft.lime_banner": "§a Limōnkowo fana",
  "block.minecraft.magenta_banner": "§d Purpurowo fana",
  "block.minecraft.orange_banner": "§6 Ôranżowo fana",
  "block.minecraft.pink_banner": "§d Rōżowo fana",
  "block.minecraft.purple_banner": "§5 Flidrowo fana",
  "block.minecraft.red_banner": "§c Czyrwōno fana",
  "block.minecraft.spawner.desc1": "§7 Interakcyjo ze jajcym:",
  "block.minecraft.spawner.desc2": "§8 Ustowio zorta stworzynio",
  "block.minecraft.white_banner": "§f Bioło fana",
  "block.minecraft.yellow_banner": "§e Żōłto fana",
  "book.byAuthor": " ôd %1$s",
  "book.generation.0": "§b Oryginoł",
  "book.generation.1": "§9 Kopijo oryginału",
  "book.generation.2": "§1 Kopijo kopije",
  "color.minecraft.black": "§8Czorno",
  "color.minecraft.blue": "§9Modro",
  "color.minecraft.brown": "§4Brōnotno",
  "color.minecraft.cyan": "§3Cyjanowo",
  "color.minecraft.gray": "§8Siwo",
  "color.minecraft.green": "§2Zielōno",
  "color.minecraft.light_blue": "§bŚwiatłomodro",
  "color.minecraft.light_gray": "§7Światłosiwo",
  "color.minecraft.lime": "§aLimōnkowo",
  "color.minecraft.magenta": "§dPurpurowo",
  "color.minecraft.orange": "§6Ôranżowo",
  "color.minecraft.pink": "§dRōżowo",
  "color.minecraft.purple": "§5Flidrowo",
  "color.minecraft.red": "§cCzyrwōno",
  "color.minecraft.white": "§fBioło",
  "color.minecraft.yellow": "§eŻōłto",
  "container.beehive.bees": "§e Biny: %s/%s",
  "container.beehive.honey": "§6 Miōd: %s/%s",
  "container.shulkerBox.itemCount": "§7 %s × %s",
  "container.shulkerBox.more": "§8 a %s wiyncyj…",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Pochłanianie",
  "effect.minecraft.bad_omen": "§1 Lagramyncko przepowiydź",
  "effect.minecraft.blindness": "§8 Ślepota",
  "effect.minecraft.breath_of_the_nautilus": "§c Ôddech łodzika",
  "effect.minecraft.conduit_power": "§3 Moc lajtōngu",
  "effect.minecraft.darkness": "§8 Cima",
  "effect.minecraft.dolphins_grace": "§b Delfinio przisługa",
  "effect.minecraft.fire_resistance": "§6 Ôbstocie ôgnia",
  "effect.minecraft.glowing": "§f Blask",
  "effect.minecraft.haste": "§e Pośpiych",
  "effect.minecraft.health_boost": "§c Zwiynkszōne zdrowie",
  "effect.minecraft.hero_of_the_village": "§a Bohatyr wioski",
  "effect.minecraft.hunger": "§4 Głōd",
  "effect.minecraft.infested": "§7 Chrobajstwo",
  "effect.minecraft.instant_damage": "§4 Ôrozkowe zraniynia",
  "effect.minecraft.instant_health": "§c Ôrozkowe lyczynie",
  "effect.minecraft.invisibility": "§f Niywidzialność",
  "effect.minecraft.jump_boost": "§e Wysoki skok",
  "effect.minecraft.levitation": "§d Lewitacyjo",
  "effect.minecraft.luck": "§2 Szczyńście",
  "effect.minecraft.mining_fatigue": "§7 Przerobiynie",
  "effect.minecraft.nausea": "§2 Morzisko",
  "effect.minecraft.night_vision": "§a Widoczność we cimie",
  "effect.minecraft.oozing": "§a Wyciykanie",
  "effect.minecraft.poison": "§2 Zagidzynie",
  "effect.minecraft.raid_omen": "§1 Przepowiydź anfalu",
  "effect.minecraft.regeneration": "§5 Regyneracyjo",
  "effect.minecraft.resistance": "§8 Ôbstocie",
  "effect.minecraft.saturation": "§4 Nasycynie",
  "effect.minecraft.slow_falling": "§f Powolne spadowanie",
  "effect.minecraft.slowness": "§9 Uniyskorzynie",
  "effect.minecraft.speed": "§b Gibkość",
  "effect.minecraft.strength": "§6 Siyła",
  "effect.minecraft.trial_omen": "§1 Przepowiydź prōby",
  "effect.minecraft.unluck": "§6 Pech",
  "effect.minecraft.water_breathing": "§3 Dychanie pod wodōm",
  "effect.minecraft.weakness": "§8 Lichota",
  "effect.minecraft.weaving": "§8 Weber",
  "effect.minecraft.wind_charged": "§7 Naluftowanie",
  "effect.minecraft.wither": "§8 Ôbumrzicie",
  "effect.none": " Bez efektōw",
  "enchantment.level.1": "§f1",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Skutność pod wodōm",
  "enchantment.minecraft.bane_of_arthropods": "§c Mora chrobokōw",
  "enchantment.minecraft.binding_curse": "§8 Fluch prziwiōnzanio",
  "enchantment.minecraft.blast_protection": "§b Ôchrōna przed wybuchym",
  "enchantment.minecraft.breach": "§1 Przedrzynie",
  "enchantment.minecraft.channeling": "§3 Sztrōm",
  "enchantment.minecraft.density": "§1 Tyngość",
  "enchantment.minecraft.depth_strider": "§b Głymbinowy wandrus",
  "enchantment.minecraft.efficiency": "§a Skutność",
  "enchantment.minecraft.feather_falling": "§b Łagodne spadowanie",
  "enchantment.minecraft.fire_aspect": "§c Zaklynty ôgyń",
  "enchantment.minecraft.fire_protection": "§b Ôchrōna przed ôgniym",
  "enchantment.minecraft.flame": "§e Flama",
  "enchantment.minecraft.fortune": "§a Darzynie",
  "enchantment.minecraft.frost_walker": "§b Lodowe strzewiki",
  "enchantment.minecraft.impaling": "§3 Nabicie",
  "enchantment.minecraft.infinity": "§e Niyskōńczōność",
  "enchantment.minecraft.knockback": "§c Riksztos",
  "enchantment.minecraft.looting": "§c Raub",
  "enchantment.minecraft.loyalty": "§3 Wiyrność",
  "enchantment.minecraft.luck_of_the_sea": "§5 Morske szczyńście",
  "enchantment.minecraft.lunge": "§9 Pchnycie",
  "enchantment.minecraft.lure": "§5 Kyjder",
  "enchantment.minecraft.mending": "§d Sprowōnek",
  "enchantment.minecraft.multishot": "§6 Mockastrzał",
  "enchantment.minecraft.piercing": "§6 Przeżganie",
  "enchantment.minecraft.power": "§e Siyła",
  "enchantment.minecraft.projectile_protection": "§b Ôchrōna przed szusami",
  "enchantment.minecraft.protection": "§b Ôchrōna",
  "enchantment.minecraft.punch": "§e Szlag",
  "enchantment.minecraft.quick_charge": "§6 Gibke ladowanie",
  "enchantment.minecraft.respiration": "§b Dychanie",
  "enchantment.minecraft.riptide": "§3 Przipływ",
  "enchantment.minecraft.sharpness": "§c Ôstrość",
  "enchantment.minecraft.silk_touch": "§a Jedwobny dotyk",
  "enchantment.minecraft.smite": "§c Mora umarlokōw",
  "enchantment.minecraft.soul_speed": "§b Duszyczkowo gibkość",
  "enchantment.minecraft.sweeping": "§c Szyroke ôstrze",
  "enchantment.minecraft.sweeping_edge": "§c Szyroke ôstrze",
  "enchantment.minecraft.swift_sneak": "§b Gibke skrodanie",
  "enchantment.minecraft.thorns": "§b Sztachle",
  "enchantment.minecraft.unbreaking": "§d Niyzniszczalność",
  "enchantment.minecraft.vanishing_curse": "§8 Fluch podzianio",
  "enchantment.minecraft.wind_burst": "§1 Wicher",
  "entity.minecraft.sulfur_cube.content": "§e Zawiyro: %s",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Bozynek",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Czorny bodlok",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Maurytek",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Ôzdobno ryba-szmaterlok",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Ryba-papagaj",
  "entity.minecraft.tropical_fish.predefined.13": "§a Rzynsato krōlōwka",
  "entity.minecraft.tropical_fish.predefined.14": "§c Czyrwōno piastnica",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Czyrwōnogymbo kiōłzka",
  "entity.minecraft.tropical_fish.predefined.16": "§c Czyrwōny lucyjōnek",
  "entity.minecraft.tropical_fish.predefined.17": "§e Lanok",
  "entity.minecraft.tropical_fish.predefined.18": "§c Tōmatowy bozynek",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Kostyrka",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Modry bodlok",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Żōłtopłetwo papagajoryba",
  "entity.minecraft.tropical_fish.predefined.21": "§e Żōłty bodlok",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Ryba-szmaterlok",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Piastnica",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Bozynek",
  "entity.minecraft.tropical_fish.predefined.6": "§d Herski wojok",
  "entity.minecraft.tropical_fish.predefined.7": "§d Diodymek",
  "entity.minecraft.tropical_fish.predefined.8": "§c Cysorski kłapocz",
  "entity.minecraft.tropical_fish.predefined.9": "§e Farbyna",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Wojok",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Szperka",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Słōnka",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Glinka",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Lotocz",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Toplocz",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Blyndka",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kulbok",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Wōniocz",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Flekownica",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Dynga",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Złōtka",
  "filled_map.id": " Nr. %s",
  "filled_map.level": "   (Poziōm %s/%s)",
  "filled_map.locked": "§8 Zaszperowano",
  "filled_map.scale": " Skala – 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Podziw",
  "instrument.minecraft.call_goat_horn": "§7 Wabiynie",
  "instrument.minecraft.dream_goat_horn": "§7 Śnik",
  "instrument.minecraft.feel_goat_horn": "§7 Poczucie",
  "instrument.minecraft.ponder_goat_horn": "§7 Rozwożanie",
  "instrument.minecraft.seek_goat_horn": "§7 Poszukowanie",
  "instrument.minecraft.sing_goat_horn": "§7 Śpiyw",
  "instrument.minecraft.yearn_goat_horn": "§7 Tyschnica",
  "item.canBreak": "§6 Poradzi zniszczyć:",
  "item.canPlace": "§6 Poradzi stoć na:",
  "item.color": " Farba: %s",
  "item.components": " %s skłodnikōw",
  "item.durability": "§7 Strzimałość: %s / %s",
  "item.dyed": " Farbiōny",
  "item.intangible": "§b Niydosiōngalno",
  "item.minecraft.bundle.empty.description": " Śmi chować sztapel roztōmańtych rzeczy",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper",
  "item.minecraft.crossbow.projectile": "§e Szus:",
  "item.minecraft.crossbow.projectile.multiple": "§e Szus: %s × %s",
  "item.minecraft.crossbow.projectile.single": "§e Szus: %s",
  "item.minecraft.firework_rocket.flight": "§9 Czas lotu:",
  "item.minecraft.firework_star.black": "§8Czorno",
  "item.minecraft.firework_star.blue": "§9Modro",
  "item.minecraft.firework_star.brown": "§4Brōnotno",
  "item.minecraft.firework_star.custom_color": "§7Niysztandardowo",
  "item.minecraft.firework_star.cyan": "§3Cyjanowo",
  "item.minecraft.firework_star.fade_to": " Przechodzynie w",
  "item.minecraft.firework_star.flicker": "§d Iskrzynie",
  "item.minecraft.firework_star.gray": "§8Siwo",
  "item.minecraft.firework_star.green": "§2Zielōno",
  "item.minecraft.firework_star.light_blue": "§bŚwiatłomodro",
  "item.minecraft.firework_star.light_gray": "§7Światłosiwo",
  "item.minecraft.firework_star.lime": "§aLimōnkowo",
  "item.minecraft.firework_star.magenta": "§dPurpurowo",
  "item.minecraft.firework_star.orange": "§6Ôranżowo",
  "item.minecraft.firework_star.pink": "§dRōżowo",
  "item.minecraft.firework_star.purple": "§5Flidrowo",
  "item.minecraft.firework_star.red": "§cCzyrwōno",
  "item.minecraft.firework_star.shape": "§e Niyznany ksztołt",
  "item.minecraft.firework_star.shape.burst": "§e Rozproszynie",
  "item.minecraft.firework_star.shape.creeper": "§e Ksztołt: Creeper",
  "item.minecraft.firework_star.shape.large_ball": "§e Ksztołt: Wielgo kula",
  "item.minecraft.firework_star.shape.small_ball": "§e Ksztołt: Mało kula",
  "item.minecraft.firework_star.shape.star": "§e Ksztołt: Gwiozda",
  "item.minecraft.firework_star.trail": "§d Sztreka",
  "item.minecraft.firework_star.white": "§fBioło",
  "item.minecraft.firework_star.yellow": "§eŻōłto",
  "item.minecraft.flow_banner_pattern.desc": " Wir",
  "item.minecraft.flower_banner_pattern.desc": " Kwiotek",
  "item.minecraft.globe_banner_pattern.desc": " Ziymiokostka",
  "item.minecraft.guster_banner_pattern.desc": " Wiytrzik",
  "item.minecraft.mojang_banner_pattern.desc": " Coś",
  "item.minecraft.music_disc_11.desc": "§8 C418 — 11",
  "item.minecraft.music_disc_13.desc": "§e C418 — 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg — 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 — blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit — Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 — cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 — chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine — Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine — Creator (Lajerka)",
  "item.minecraft.music_disc_far.desc": "§a C418 — far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions — Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 — mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 — mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine — otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine — Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof — Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof — Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 — stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 — strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy — Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 — wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 — ward",
  "item.minecraft.piglin_banner_pattern.desc": " Niurok",
  "item.minecraft.skull_banner_pattern.desc": " Trōpio szala",
  "item.minecraft.smithing_template": " Kowolski szablōn",
  "item.minecraft.smithing_template.applies_to": "§7 Nakłodo sie na:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Pancer",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Sztangelki a krysztoły",
  "item.minecraft.smithing_template.ingredients": "§7 Skłodniki:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Dyjamyntowy sprzynt",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Sztangelka netherytu",
  "item.modifiers.any": "§6 Przi wyposażyniu:",
  "item.modifiers.armor": "§6 Przi noszyniu:",
  "item.modifiers.body": "§6 Przi wyposażyniu:",
  "item.modifiers.chest": "§6 Kej na bruście:",
  "item.modifiers.feet": "§6 Kej na stopach:",
  "item.modifiers.hand": "§6 Przi trzimaniu:",
  "item.modifiers.head": "§6 Kej na gowie:",
  "item.modifiers.legs": "§6 Kej na nogach:",
  "item.modifiers.mainhand": "§6 Kej we gōwnyj rynce:",
  "item.modifiers.offhand": "§6 Kej we drugij rynce:",
  "item.modifiers.saddle": "§6 Przi ôsiōdłaniu:",
  "item.nbt_tags": " NBT: %s etyket",
  "item.op_block_warning.line1": "§r§c Pozōr:",
  "item.spawn_egg.peaceful": " Wyłōnczōne we pokojowym trybie",
  "item.unbreakable": "§b Niyzniszczalne",
  "itemGroup.buildingBlocks": "§4 Budōnkowe",
  "itemGroup.coloredBlocks": "§3 Farbiste",
  "itemGroup.combat": "§5 Bōj",
  "itemGroup.foodAndDrink": "§6 Pożywiynie a napoje",
  "itemGroup.functional": "§e Użytkowe",
  "itemGroup.ingredients": "§7 Skłodniki",
  "itemGroup.natural": "§2 Naturalne",
  "itemGroup.op": "§d Narychty ôperatora",
  "itemGroup.redstone": "§c Mechanizmy redstone",
  "itemGroup.spawnEggs": "§a Jajca",
  "itemGroup.tools": "§b Noczynia a narychty",
  "jukebox_song.minecraft.11": "§8 C418 — 11",
  "jukebox_song.minecraft.13": "§e C418 — 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg — 5",
  "jukebox_song.minecraft.blocks": "§c C418 — blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit — Bounce",
  "jukebox_song.minecraft.cat": "§a C418 — cat",
  "jukebox_song.minecraft.chirp": "§4 C418 — chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine — Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine — Creator (Lajerka)",
  "jukebox_song.minecraft.far": "§a C418 — far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions — Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 — mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 — mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine — otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine — Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof — Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof — Relic",
  "jukebox_song.minecraft.stal": "§8 C418 — stal",
  "jukebox_song.minecraft.strad": "§f C418 — strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy — Tears",
  "jukebox_song.minecraft.wait": "§9 C418 — wait",
  "jukebox_song.minecraft.ward": "§2 C418 — ward",
  "painting.dimensions": " %s × %s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albaner",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Ajnfart",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barok",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Ku myśli wysadzōno cyl ",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Buket",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Szala we ôgniu",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Bust",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Jaskiniowy ptok",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Zmiana",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Kotan",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Dziyń dobry, panie Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Ziymia",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Ôstateczny wrōg",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Paprōć",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Wojoki",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Ôdekrycie",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Ôgyń",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Skrōmność",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab ze trzema papryczkami",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Nizko mgła",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Sztrachecla",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Medytacyjo",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Sfera",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Cytru-sowy",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Przechōd",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Dziyweczka ze świnkōm",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Rajski strōm",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Pokozowocz",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Stow",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Basyn",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Preriowo rajza",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Wybrzeże",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Śmiyrtelny zwōj",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Szyjdel a rōłzy",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Scyna fertich",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Zōnynblumy",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sunset_dense",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Przipływy",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Wypakowane",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Prōżnia",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Wandrownik",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Prōżność",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Water",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Wiater",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Cufalowy waryjant",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Przi użyciu:",
  "trim_material.minecraft.amethyst": " Ametystowy sztof",
  "trim_material.minecraft.copper": " Miedzianny sztof",
  "trim_material.minecraft.diamond": " Dyjamyntowy sztof",
  "trim_material.minecraft.emerald": " Szmaragdowy sztof",
  "trim_material.minecraft.gold": " Złōty sztof",
  "trim_material.minecraft.iron": " Żelazny sztof",
  "trim_material.minecraft.lapis": " Lazurytowy sztof",
  "trim_material.minecraft.netherite": " Netherytowy sztof",
  "trim_material.minecraft.quartz": " Kwarcowy sztof",
  "trim_material.minecraft.redstone": " Redstone’owy sztof",
  "trim_material.minecraft.resin": " Żywicowy sztof",
  "trim_pattern.minecraft.bolt": " Ôrnamynt — Szrauba",
  "trim_pattern.minecraft.coast": " Ôrnamynt — Wybrzeże",
  "trim_pattern.minecraft.dune": " Ôrnamynt — Wydma",
  "trim_pattern.minecraft.eye": " Ôrnamynt — Ślypie",
  "trim_pattern.minecraft.flow": " Ôrnamynt — Przepływ",
  "trim_pattern.minecraft.host": " Ôrnamynt — Gospodorz",
  "trim_pattern.minecraft.raiser": " Ôrnamynt — Formut",
  "trim_pattern.minecraft.rib": " Ôrnamynt — Ziobro",
  "trim_pattern.minecraft.sentry": " Ôrnamynt — Wachmajster",
  "trim_pattern.minecraft.shaper": " Ôrnamynt — Kształtownik",
  "trim_pattern.minecraft.silence": " Ôrnamynt — Cisza",
  "trim_pattern.minecraft.snout": " Ôrnamynt — Niurok",
  "trim_pattern.minecraft.spire": " Ôrnamynt — Szpica",
  "trim_pattern.minecraft.tide": " Ôrnamynt — Wela",
  "trim_pattern.minecraft.vex": " Ôrnamynt — Szerga",
  "trim_pattern.minecraft.ward": " Ôrnamynt — Wacha",
  "trim_pattern.minecraft.wayfinder": " Ôrnamynt — Wegwajzer",
  "trim_pattern.minecraft.wild": " Ôrnamynt — Dzicz"
}
